@charset "UTF-8";
/* CSS Document */

/*  
	Site Name: Erotica by Nick Scipio
	Author: Nick Scipio
	URL: https://www.nickscipio.com/
	Version: 4.01
	Last Modified: 2017-01-14                              
                                                         
	License: Free to use, copy, modify, or bend to your evil will.  

*/

body {
	color: #000;
	background-color: #fff;
	font-size: 100%;
	line-height: 1.125em;
	margin: 0;
	padding: 0;
	min-width: 720px;
	}

body.sc { background-color: #feeed6; }

/* Global container */
#container {
	width: 99%;
	padding: .25em;
	font: 16px/1.4 Georgia, serif;
	}

/* Global styles */
h1 { font: italic 20px Arial, Helvetica, sans-serif; font-weight: normal; text-align: center; margin: .75em 0 1em 0; }
h2 { font: 16px Arial, Helvetica, sans-serif; font-weight: normal; text-align: center; margin: .25em 0 1em 0; }
h2.subhead { font: italic 14px Arial, Helvetica, sans-serif; font-weight: normal; text-align: center; margin: -.75em 0 1em 0; }
h3 { font-size: 100%; font-style: normal; font-weight: bold; text-indent: 0; margin-bottom: .1em; padding-bottom: 0; }
img { border-width: 0; }
img.link { border: 2px solid #a00000; }
sup { font-size: 60%; }
a:link, a:active { color: #a00000; text-decoration: none; }
a:visited { color: #a00000; text-decoration: none; }
a:hover { color: #000; }
a[href^="http://"],
a[href^="https://"] {
    background: url(https://img.nickscipio.com/external-link-icon.svg) right center no-repeat;
	background-size: 10px 10px;
	padding-right: 15px;
}
a[href^="http://www.nickscipio.com"],
a[href^="https://www.nickscipio.com"],
a[href^="http://feeds.nickscipio.com"],
a[href^="https://feeds.nickscipio.com"],
a[href^="http://www.addthis.com"],
a[href^="https://www.addthis.com"],
a[href^="http://www.lunarpages.com"],
a[href^="https://www.lunarpages.com"],
a[href^="https://affiliate.lunarpages.com"],
a[href^="http://store.apple.com"],
a[href^="https://store.apple.com"],
a[href^="https://validator.w3.org"],
a[href^="https://validator.w3.org"],
a[href^="http://www.alexa.com"],
a[href^="https://www.alexa.com"],
a.noexticon {
    background: none;
	padding-right: 0;
}

/* Global classes */
.center { text-align: center; }
.justify { text-align: justify; }
.blockindent { margin-left: 1em; }
.no-display { display: none; }
.hidden { visibility: hidden; }
.alignleft { float: left; }
.alignright { float: right; }

.sans { font: 12px/1.4 Arial, Helvetica, sans-serif; }
.sansitalic { font: italic 12px/1.4 Arial, Helvetica, sans-serif; }
.sansbox { font: 13px/1.4 Arial, Helvetica, sans-serif; border-top: 1px #999 dotted; padding: 2px 0; }
.smallcaps { font-size: 70%; text-transform: uppercase; }
.footnote { font: 12px/1.4 Arial, Helvetica, sans-serif; text-align: center; }

.scsans { font: 12px/1.4 Arial, Helvetica, sans-serif; }
.caption { font: italic 14px/1.4 Arial, Helvetica, sans-serif; text-indent: 0; text-align: center; margin: .5em 0; }

.separator { text-indent: 0; font-size: 160%; text-align: center; letter-spacing: .2em; clear: both; }
.navigation { display: block; text-align: center; margin-top: .5em; margin-bottom: 1em; }
.clearfloat { clear: both; height: 0; font-size: 1px; line-height: 0px; }

.pipelist { text-align: inherit; }
.pipelist ul { display: inline; margin: 0; padding: 0; }
.pipelist li {
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	display: inline;
	margin: 0;
	padding: 0 .4em;
	border-right: 1px solid #999;	
	}
.pipelist li.last { border-right: none; }

.pipe-left { border-left: 1px solid #999; }
.pipe-right { border-right: 1px solid #999; }

/* Global colors */
.med-gray { color: #666; }
.lt-gray-bg { background-color: #eee; }
.highlight { background-color: #ff0; }

/* Main Logo */
#logobar { background-image: url(https://img.nickscipio.com/ns_logo_bg.png); background-repeat: repeat-x; text-align: center; margin-bottom: .5em; clear: both; }
#logobar .left { float: left; text-align: left; width: 50px; }
#logobar .right { float: right; text-align: right; width: 50px; }

/* SC Logo */
#sclogobar { background-image: url(https://img.nickscipio.com/sc_logo_bg.png); background-repeat: repeat-x; text-align: center; margin-bottom: .5em; clear: both; }
#sclogobar .left { float: left; text-align: left; width: 50px; }
#sclogobar .right { float: right; text-align: right; width: 120px; }

/* Top Navigation */
div.topnav { text-align: center; margin-bottom: .5em; }
div.topnav ul { display: inline; border: 1px solid #999; margin: 0; padding: 0; }
div.topnav li { font: 13px/1.4 Arial, Helvetica, sans-serif; text-align: center; display: inline; margin: 0; padding: .3em .5em .1em .5em; border-right: 1px solid #999; }
div.topnav li.last { border-right: none; }

/* Content */
#content {
	color: #000;
	margin: 0 auto;
	padding: 0 .5em;
	}

#content p { margin-top: 0; padding-top: 0; }

/* Arrow Navigation */
div.arrownav { margin: .25em 0 1em 0; text-align: center; clear: both; }
div.arrownav h1 { display: inline; }
div.arrownav .prev { font: 12px Arial, Helvetica, sans-serif; float: left; width: 20em; text-align: left; }
div.arrownav .next { font: 12px Arial, Helvetica, sans-serif; float: right; width: 20em; text-align: right; }
div.arrownav a:link, div.arrownav a:active, div.arrownav a:visited { color: #a00000; font-family: Arial, Helvetica, sans-serif; line-height: 125%; font-weight: bold; text-decoration: none; }
div.arrownav .prev a:link, div.arrownav .prev a:active, div.arrownav .prev a:visited,
div.arrownav .next a:link, div.arrownav .next a:active, div.arrownav .next a:visited { font-weight: normal; padding: 0 .25em; }
div.arrownav a.fullsize:link, div.arrownav a.fullsize:active, div.arrownav a.fullsize:visited { font-size: 95%; } 
div.arrownav a:hover { color: #000; }

/* Link Blocks */
#content div.nslink { margin: 0 0 2em 1em; clear: both; }
#content div.nslink #leftbox { float: left; margin-bottom: 2em; width: 76%; border-right: 1px dotted #999; }
#content div.nslink #rightbox { float: left; margin-bottom: 2em; padding-left: .5em; width: 20%; min-width: 150px; }
#content div.nslink #site { border-bottom: 1px dotted #999; }
#content div.nslink #desc { padding-right: 1em; text-align: justify; }
#content div.nslink #best { font-size: 95%; font-style: italic; }
#content div.nslink #feed { padding-top: .5em; font-family: Arial, Helvetica, sans-serif; font-size: 80%; }
#content div.nslink #links { font-family: Arial, Helvetica, sans-serif; font-size: 80%; }
#content div.nslink #links ul { list-style: none; margin: 0; padding: 0; }
#content div.nslink #links ul li { margin-left: .5em; }
#content div.nslink #links ul li.header { font-weight: bold; text-decoration: underline; }

/* Story Content */
#story { width: 30em; color: #000; margin-left: auto; margin-right: auto; }
#story h1 { text-align: center; margin-bottom: 1em; }
#story h3.date { font: bold 16px/1.4 Arial, Helvetica, sans-serif; text-align: left; text-indent: 0; margin: 0; margin-bottom: .5em; }
#story h4 { font: italic 16px/1.4 Arial, Helvetica, sans-serif; text-align: left; text-indent: 0; margin: 0 0 .5em 0; }

#story span.initial-cap { font-size: 200%; line-height: 100%; }
#story span.lead-in { text-transform: uppercase; }

#story p { margin: 0; margin-bottom: .75em; padding: 0; }
#story p.normal { text-indent: 0; }
#story p.center { text-indent: 0; text-align: center; }
#story p.link { text-indent: 0; padding: .5em; border: 1px dotted #999; }
#story p.readnext { text-align: right; }
#story p.end { font-family: Arial, Helvetica, sans-serif; font-size: 120%; font-style: italic; font-weight: normal; text-align: center; text-indent: 0; margin: 1em 0; }

#story div.chapternav { margin: 0 0 1em 0; text-align: center; }
#story div.chapternav h1 { display: inline; }
#story div.chapternav span.prev { float: left; }
#story div.chapternav span.next { float: right; }

/* Table of Contents */
#toc {
	min-width: 720px;
	max-width: 960px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-left: auto;
	margin-right: auto;
	}
#toc #pic { float: left; max-width: 42%; }
#toc #chapters { float: left; width: 25%; min-width: 150px; min-height: 600px; margin-left: .25em; padding-left: .25em; }
#toc #chapters-wide { float: left; width: 55%; min-width: 300px; min-height: 600px; margin-left: .25em; padding-left: .25em; }
#toc #announcements { float: right; width: 30%; min-width: 150px; margin-left: .5em; }
#toc ul.chapterlist { list-style: none; line-height: 125%; text-indent: -.5em; margin: 0 0 0 .5em; padding: 0; }
#toc ul.chapterlist li { margin-top: 0; margin-bottom: 0; padding-left: 0; }
#toc ul.chapterlist li.header { font-weight: bold; font-size: 95%; line-height: 125%; text-decoration: underline; margin-top: 0; }
#toc ul.chapterlist li.teaser { font: 13px/1.4 Arial, Helvetica, sans-serif; text-indent: 0; }
#toc ul.chapterlist li.download { color: #666; font-size: 75%; margin-top: .1em; margin-left: .5em; padding-left: 0; }
#toc ul.chapterlist span.smallgray { color: #666; font-size: 75%; }
#toc ul.chapterlist li.nextchapter { color: #666; text-indent: -.5em; font-size: 95%; font-weight: bold; margin-top: .01em; }
#toc ul.chapterlist li.nextchapterdate { color: #666; font-size: 75%; font-style: italic; margin-top: .1em; margin-left: .5em; padding-left: 0; }
#toc ul.chapterlist li.attrib { font-size: 75%; font-style: italic; margin-top: -.1em; margin-bottom: .2em; margin-left: 1em; }
#toc ul.chapterlist li.announcement { font-family: Arial, Helvetica, Sans-Serif; font-size: 85%; line-height: 140%; text-indent: 0; margin-left: -.5em; }
#toc ul.chapterlist li.gcaward, #toc ul.chapterlist li.scaward {
	font-family: Georgia, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 75%;
	padding-left: 2.75em;
	text-indent: -1em;
	background-repeat: no-repeat;
	padding-bottom: 1.25em;
	}
#toc ul.chapterlist li.gcaward { background-image: url(https://img.nickscipio.com/golden_clit.gif); }
#toc ul.chapterlist li.scaward { background-image: url(https://img.nickscipio.com/silver_clit.gif); }

/* SC Images, Video, and Gallery */
div.scimages { text-align: center; max-width: 888px; margin: 0 auto; }
div.scimages span {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 204px;
	height: 204px;
	background-color: #ebdcc5;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 130%;
	font-weight: normal;
	text-align: center;
	margin: 4px;
	padding: 4px;
	}
div.scimages span.video { width: 426px; height: 256px; font-style: italic; }
div.scimages span.gallery { height: 240px; }
div.scimages span.spacer { visibility: hidden; }
div.scimages img { border: 2px solid #a00000; margin-top: .25em; margin-bottom: .25em; }
p.scmodel { font-family: Arial, Helvetica, sans-serif; font-size: 75%; text-align: center; margin-top: 1em; clear: both; }

/* Who's Who */
ul.whoswho { list-style: none; margin-left: 5em; margin-top: 0; margin-bottom: 1em; }
ul.whoswho li { margin-top: 0; margin-bottom: .2em; margin-left: 2.5em; text-indent: -2.5em; }
ul.whoswho li.header { font-weight: bold; text-decoration: underline; text-indent: 0em; margin-top: 1em; margin-left: -1em; }
ul.whoswho li.subheader { font-style: normal; text-indent: 0em; margin-top: 0; margin-left: 0em; }
ul.whoswho span.name { font-style: italic; }

/* Short Story block */
div.shortstory { width:60%; background-color: #fff; border: 1px solid #a00000; font-size: 95%; text-align: left; margin-top: 20px; margin-bottom: 2em; margin-left: auto; margin-right: auto; padding: 5px; }
div.shortstory p.tagline { font-style: italic; margin-bottom: 0; padding: 0 5px; }
div.shortstory p.description { text-align: justify; margin-top: 0; margin-bottom: 1em; padding: 0 5px; }
div.shortstory p.link { margin-top: 0; margin-bottom: 1em; padding: 0 5px; }	
div.shortstory p.note { background-color: #f0f0f0; text-align: justify; margin-top: 0; margin-bottom: 5px; padding: 2px 5px; }
div.shortstory p.textlink { font-family: Arial, Helvetica, sans-serif; font-size: 80%; text-align: right; margin-top: 0; margin-bottom: 0; padding: 0 5px; }

/* POD */
p.POD { margin: 0 0 .5em 0; line-height: 125%; text-align: center; } 
ul.POD { margin: 0 0 .5em -2.5em; line-height: 100%; text-align: center; }
ul.POD li { font-family: Arial, Helvetica, sans-serif; font-size: 80%; display: inline; margin: 0; margin-left: .25em; }
ul.POD li.first { margin-left: 0; }
        
p.POD_link { font-family: Arial, Helvetica, sans-serif; font-size: 75%; text-align: center; line-height: 125%; font-weight: bold; }
p.POD_link input { background-color: #f0f0f0; border: 1px solid #999; }

/* POD Gallery */
div.gallery { text-align: center; margin: 1em auto; }
div.gallery span {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 125px;
	height: 150px;
	background-color: #eee;
	float: left;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.gallery img { border: 2px solid #a00000; margin-bottom: .25em; }

/* Promo Gallery */
div.p-gallery { text-align: center; margin: 1em auto; }
div.p-gallery .p-gal-frame {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #eee;
	float: left;
	width: 14.000em;
	min-width: 160px;
	height: 21.000em;
	min-height: 240px;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.p-gallery .p-gal-wide-frame {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #eee;
	float: left;
	width: 28.000em;
	min-width: 280px;
	height: 21.000em;
	min-height: 240px;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.p-gallery .p-gal-tall-frame {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #eee;
	float: left;
	width: 14.000em;
	min-width: 160px;
	height: 42.000em;
	min-height: 480px;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.p-gallery .p-gal-mrskin-frame {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #eee;
	float: left;
	width: 21.000em;
	min-width: 250px;
	height: 42.000em;
	min-height: 400px;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.p-gallery .spacer { visibility: hidden; }
div.p-gallery img { border: 2px solid #a00000; margin-bottom: .25em; max-height: 220px; max-width: 150px; }
div.p-gallery .p-gal-wide-frame img { max-width: 260px; }
div.p-gallery img.rssicon { border: 0; margin: 0; position: absolute; bottom: 4px; right: 4px; }

/* Video Gallery */
div.v-gallery { text-align: center; margin: 0 auto; }
div.v-gallery span {
	border: 1px solid #999;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 14.000em;
	min-width: 160px;
	height: 21.000em;
	min-height: 240px;
	background-color: #eee;
	float: left;
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0 4px 8px 4px;
	padding: 5px;
	position: relative;
	overflow: hidden;
	}
div.v-gallery span.doublewide { width: 28.000em; min-width: 338px; }
div.v-gallery span.spacer { visibility: hidden; }
div.v-gallery img { border: 2px solid #a00000; margin-bottom: .25em; max-height: 220px; max-width: 150px; }

/* Feedback */
#egoweasel { width: 30em; margin-left: auto; margin-right: auto; margin-top: 8px; color: #000; }

/* Link styles */
a:link, a:active { color: #a00000; font-weight: normal; text-decoration: none; }
a:visited { color: #a00000; text-decoration: none; }
a:hover { color: #000; }
a.solid:link, a.solid:active { color: #a00000; font-family: Arial, Helvetica, sans-serif; line-height: 125%; font-size: 95%; font-weight: bold; text-decoration: none; }
a.solid:visited { color: #a00000; font-family: Arial, Helvetica, sans-serif; line-height: 125%; font-size: 95%; font-weight: bold; text-decoration: none; }
a.solid:hover { color: #000; }

.solidblank { color: #666; font-family: Arial, Helvetica, sans-serif; line-height: 125%; font-size: 95%; font-weight: bold; }

/* List Styles */
ul.clean { list-style: none; margin: 0; padding: 0; }
ul.clean li { margin-top: 0; margin-left: .5em; margin-bottom: 0; padding-left: 0; }
ul.clean li.header { margin-top: 1em; font-family: Arial, Helvetica, sans-serif; line-height: 125%; font-size: 95%; font-weight: bold; text-decoration: underline; }
ul.bullet { list-style: disc outside; margin-left: 2em; margin-top: 0; margin-bottom: 1em; }
ul.bullet li { margin-top: 0; margin-bottom: 0; }
ul.bullet li.date { font-weight: bold; list-style: none; margin-top: 1em; margin-left: -2em; }
ul.bullet li.description { list-style: none; margin-top: 1em; margin-left: -2em; }
ul.bullet li.header { text-decoration: underline; margin-top: 1em; margin-left: -2em; }
ul.bullet li.subheader { font-style: italic; margin-top: 0; margin-left: -2em; }

/* Site Navigation */
#footernav { margin-top: .5em; text-align: center; clear: both; }
#footernav ul { display: inline; margin: 0; padding: 0; }
#footernav li {
	font: 12px/1.4 Arial, Helvetica, sans-serif;
	text-align: center;
	display: inline;
	margin: 0;
	padding: 0 .5em 0 .25em;
	border-right: 1px solid #999999;	
	}
#footernav li.last { border-right: none; }

/* Copyright */
#copyright { font: 12px/1.4 Arial, Helvetica, sans-serif; text-align: center; margin-top: 1em; }
